/*     120139 : 타이틀 텍스트      */
.title__120139__ {font-size:0; }
.title__120139__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__120139__ p > span {color:yellowgreen;}
.title__120139__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__120139__.style_top p {padding-top:10px;}
.title__120139__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__120139__.style_right p {padding-right:14px;}
.title__120139__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__120139__.style_bottom p {padding-bottom:12px;}
.title__120139__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__120139__.style_left p {padding-left:14px;}
.title__120139__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__120139__.style_circle1 p {padding-left:18px;}
.title__120139__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__120139__.style_circle2 p {padding-left:18px;}
.title__120139__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__120139__ p {font-size:27px;}
}

/*     120140 : 텍스트 오버레이 이미지      */
.text_over_img__120140__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__120140__ * {box-sizing:border-box;}
.text_over_img__120140__ a {display:inline-block; text-decoration:none;}
.text_over_img__120140__ .figure {display:block;}
.text_over_img__120140__ .figure.pc_img {display:none;}
.text_over_img__120140__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__120140__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__120140__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__120140__ .caption {display:table-cell;}
.text_over_img__120140__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__120140__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__120140__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__120140__ .caption {vertical-align:top; text-align:left;}
.text_mid__120140__ .caption {vertical-align:middle; text-align:center;}
.text_bot__120140__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__120140__ .caption span {padding:18px 20px;}

	.text_over_img__120140__ .figure.pc_img {display:block;}
	.text_over_img__120140__ .figure.mobile_img {display:none;}

	.text_over_img__120140__ .caption .subject {font-size:17px;}
	.text_over_img__120140__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__120140__ .caption span {padding:20px 25px;}

	.text_sml__120140__ .caption .subject {font-size:17px;}
	.text_sml__120140__ .caption .content {font-size:14px;}
	.text_med__120140__ .caption .subject {font-size:20px;}
	.text_med__120140__ .caption .content {font-size:16px;}
	.text_big__120140__ .caption .subject {font-size:24px;}
	.text_big__120140__ .caption .content {font-size:18px;}
}

/*     120141 : YouTube 동영상 플레이어      */
/* farm */
.farm__120141__ {display:table;width:100%}
.farm__120141__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__120141__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__120141__ .player-item,
.player__120141__ iframe,
.player__120141__ embed,
.player__120141__ object,
.player__120141__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__120141__.player-16by9 {padding-bottom:56.25%}
.player__120141__.player-4by3 {padding-bottom:75%}

/*     120142 : 공백      */
.solid_line__120142__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__120142__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__120142__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__120142__ {height:20px}
}

/*     120143 : 이미지      */
.img__120143__ {max-width:100%;}
.img__120143__ * {box-sizing:border-box;}
.img__120143__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__120143__ img {width:100%; vertical-align:top;}

